Subject: [Tigers] Tiger Hurst Shifter

From: George Matthis via Tigers <[email-masked]>
Date: Sat, 7 Mar 2015 14:58:24 -0800

Hi guys:

I have followed various interesting subjects on this list for more years than I would like to admit!  When I first joined, I had both a Tiger and Alpine, but haven't owned a Tiger in 10 years.  I still enjoy following the technical discussions and remain amazed at how much knowledge exists with you guys!  

I still have some Tiger parts laying around, and it's time to get them to a new home as I don't think I'll be wealthy enough to own another one!  I wanted to offer up the parts as I sort through them to members of this forum before they go to ePay.  I'd much rather they end up with you guys than someone who might not have the same sentiments about caring for these cars.

Right now I have a correct Hurst shifter and linkage assembly, new in the rather bashed up boxes, with all hardware and even the decals.  Hit me off-line if you're interested.  I'll try to come up with a list of other stuff as I sort through boxes.  Oh, I do have a mint condition Book of Norman with the original dust sleeve that I'm debating selling - best offer might persuade me.

George Matthis
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]